| Home | Libraries | People | FAQ | More

## Struct second

boost::xpressive::op::second

## Synopsis

    struct second {
      template<typename Sig>
      struct result {
      };
      template<typename This, typename Pair>
      struct result<This(Pair)> {
      };

      // public member functions
      template<typename Pair> Pair::second_type operator()(Pair const &) const;
    };

## Description

### `second` public member functions

1.     template<typename Pair> Pair::second_type operator()(Pair const & p) const;